@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&family=Hind:wght@300;400&family=Mukta:wght@200&display=swap');

:root {
  --c_1: #9F7E00;  /* colo de titulos y fecha */
  --c_1cc: #9F7E00cc;
  --c_1dd: #9F7E00dd;
  --c_1_2: #9F7E0033; /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: #000000; /* una tonalidad del principal mas oscura */

  --c_2: #CEA400;   /* color de textos */
  --c_2cc: #CEA400cc;
  --c_2dd: #CEA400dd;

  --c_3: #DC1185;   /* el color del timer */
  --c_fecha: #DC1185; /* color de fecha */
  --c_pie: #ffffff; /* color para el pie */
  --c_gris: #333333; /* boton rechazar confirmacion */
  --c_bloques: #9F7E00; /* color de los titulos del bloques*/
  --c_bloques2: #CEA400; /* color de los textos del bloques*/

  --c_ConfirmarB: #DC1185aa;
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: #DC118588;
  --c_RechazarB: #DC118566;
  --c_RechazarT: #ffffff;
  --c_RechazarH: #DC118544;
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: transparent;
  --c_sliderT1: #9F7E00;
  --c_sliderT2: #CEA400;
  --c_sliderBorder: #9F7E00;
  
  --f_FF1: 'Hind', sans-serif;
  --f_FFEspecial: 'Great Vibes', cursive;
  --f_FFRegular: 'Mukta', sans-serif;
  
  --f_F1: 400 normal 4rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */
  --f_FF2: var(--f_FF1);

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 200 normal 2rem var(--f_FFRegular);  /* textos regulares/bloques */
  

  --f_STitulo: 3rem;
  --f_STexto: 2.7rem;

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
}
html
{
  background-color: #FFF !important;
}

.headerDinamicoI
{
  width: 1350px;
  height: 600px;
  margin-top: 30px;
  display: flex;
  flex-direction: row;
  padding: 0px;
}
.headerDinamicoI_Izquierdo
{
  width: 30%;
}
.headerDinamicoI_Derecho
{
  width: 70%;
}
.headerDinamico_Ti,.headerDinamicoI_Ti
{
  text-align: center !important;
  font-size: 314px;
  line-height: 314px;
  margin-left: -30px;
  margin-top: 30px;
  padding-top: 120px;
  font-family: var(--f_FFEspecial) !important;
  background-image: linear-gradient(	to right, #462523 0, #cb9b51 22%, #f6e27a 45%, #f6f2c0 50%,	#f6e27a 55%,	#cb9b51 78%,	#462523 100%	);
  color:transparent;
  -webkit-background-clip:text;
  text-shadow: none;
  filter: drop-shadow(3px 3px 3px #00000066);
}
.headerDinamico_Te,.headerDinamicoI_Te
{
  font-size: 72px;
  margin-top: -40px;
  font-family: var(--f_FFEspecial) !important;
  text-align: center;
  color: var(--c_fecha);
}

@media only screen and (max-width: 1400px)
{
  .headerDinamicoI{ width: 1100px; height: 488px; }
  .headerDinamicoI_Ti,.headerDinamico_Ti{ font-size: 255px;  line-height: 255px;  }
  .headerDinamicoI_Te,.headerDinamico_Te{  font-size: 59px;  }
}

@media only screen and (max-width: 1150px)
{
  .headerDinamicoI{ width: 1000px; height: 444px; }
  .headerDinamicoI_Ti,.headerDinamico_Ti{ font-size: 232px;  line-height: 232px;  }
  .headerDinamicoI_Te,.headerDinamico_Te{  font-size: 53px;  }
}


@media only screen and (max-width: 1050px)
{
  .headerDinamicoI{ width: 800px; height: 355px; }
  .headerDinamicoI_Ti,.headerDinamico_Ti{ font-size: 186px;  line-height: 216px; margin-top: -10px; }
  .headerDinamicoI_Te,.headerDinamico_Te{  font-size: 42px;  }
}

@media only screen and (max-width: 800px)
{
  .headerDinamicoI{ width: 100%; display:block; height: auto !important; }
  .headerDinamicoI_Izquierdo{ width: 95%; height: 250px; }
  .headerDinamicoI_Derecho{ width: 95%;}
  .headerDinamicoI_Ti,.headerDinamico_Ti{ font-size: 160px;  line-height: 160px; margin-bottom: 40px; margin-top: -80px; margin-left: 0px;}
  .headerDinamicoI_Te,.headerDinamico_Te{  font-size: 40px;  }
}

@media only screen and (max-width: 600px)
{
  .headerDinamicoI_Ti,.headerDinamico_Ti{ font-size: 140px;  line-height: 140px; margin-bottom: 40px; margin-top: -80px;}
  .headerDinamicoI_Te,.headerDinamico_Te{  font-size: 30px;  }
}*/
